lib64avahi-compat-libdns_sd-devel-0.6.32-1.1.mga6.x86_64.rpm


Advertisement

Description

lib64avahi-compat-libdns_sd-devel - Avahi devel compatibility library for libdns_sd

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package name lib64avahi-compat-libdns_sd-devel
Package version 0.6.32
Package release 1.1.mga6
Package architecture x86_64
Package type rpm
Installed size 76.01 KB
Download size 23.56 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Avahi devel compatibility library for libdns_sd.

Alternatives

Package Version Architecture Repository
lib64avahi-compat-libdns_sd-devel-0.6.32-1.mga6.x86_64.rpm 0.6.32 x86_64 Mageia Core
lib64avahi-compat-libdns_sd-devel - - -

Requires

Name Value
devel(libavahi-client(64bit)) -
devel(libavahi-common(64bit)) -
lib64avahi-compat-libdns_sd1 == 0.6.32
pkgconfig -

Provides

Name Value
avahi-compat-libdns_sd-devel == 0.6.32-1.1.mga6
devel(libdns_sd(64bit)) -
lib64avahi-compat-libdns_sd-devel == 0.6.32-1.1.mga6
lib64avahi-compat-libdns_sd-devel(x86-64) == 0.6.32-1.1.mga6
libavahi-compat-libdns_sd-devel == 0.6.32-1.1.mga6
pkgconfig(avahi-compat-libdns_sd) == 0.6.32
pkgconfig(libdns_sd) == 0.6.32

Download

Type URL
Binary Package lib64avahi-compat-libdns_sd-devel-0.6.32-1.1.mga6.x86_64.rpm
Source Package avahi-0.6.32-1.1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64avahi-compat-libdns_sd-devel rpm package:
    # urpmi lib64avahi-compat-libdns_sd-devel

Files

Path
/usr/include/avahi-compat-libdns_sd/dns_sd.h
/usr/lib64/libdns_sd.so
/usr/lib64/pkgconfig/avahi-compat-libdns_sd.pc
/usr/lib64/pkgconfig/libdns_sd.pc

Changelog

See avahi-0.6.32-1.1.mga6.x86_64.rpm changelog.

See Also

Package Description
lib64avahi-compat-libdns_sd1-0.6.32-1.1.mga6.x86_64.rpm Avahi compatibility library for libdns_sd
lib64avahi-core-devel-0.6.32-1.1.mga6.x86_64.rpm Devel library for avahi-core
lib64avahi-core7-0.6.32-1.1.mga6.x86_64.rpm Library for avahi-core
lib64avahi-gir0.6-0.6.32-1.1.mga6.x86_64.rpm GObject Introspection interface description for Avahi
lib64avahi-glib-devel-0.6.32-1.1.mga6.x86_64.rpm Devel library for avahi-glib
lib64avahi-glib1-0.6.32-1.1.mga6.x86_64.rpm Library for avahi-glib
lib64avahi-gobject-devel-0.6.32-1.1.mga6.x86_64.rpm Devel library for avahi-gobject
lib64avahi-gobject0-0.6.32-1.1.mga6.x86_64.rpm Library for avahi-gobject
lib64avahi-qt4-devel-0.6.32-1.1.mga6.x86_64.rpm Devel library for avahi-qt4
lib64avahi-qt4_1-0.6.32-1.1.mga6.x86_64.rpm Library for avahi-qt4
lib64avahi-ui-devel-0.6.32-1.1.mga6.x86_64.rpm Devel library for avahi-ui
lib64avahi-ui-gtk3-devel-0.6.32-1.1.mga6.x86_64.rpm Devel library for avahi-gtk3
lib64avahi-ui-gtk3_0-0.6.32-1.1.mga6.x86_64.rpm Library for avahi-gtk3
lib64avahi-ui1-0.6.32-1.1.mga6.x86_64.rpm Library for avahi-ui
lib64avahicore-gir0.6-0.6.32-1.1.mga6.x86_64.rpm GObject Introspection interface description for AvahiCore
Advertisement
Advertisement